/* リセット */
dt,dd{
    display: inline-block;
    margin: 0;
}
/* 共通 */
.favo_btn{
    display: flex;
    background-color: #A0A0A0;
    color: #fff;
    padding: 10px 0 10px 10px ;
    border-radius: 3px;
    width:  18%;
    margin-top: 20px;
}
.favo_btn .imgbox{
    width: 24px;
    height: 24px;
    margin-right: 10px;
}




/* メインコンテンツ */
.main_L{
    width: 30%;
    margin-top: 100px;
}
.contentbox{
    border-top: 2px solid #333;
    padding-top: 20px;
    padding-bottom: 40px;
}
.contentbox h2{
    font-size: 18px;
    line-height: 1;
    margin-bottom: 12px;
}
.contentbox h3{
    font-weight: normal;
    line-height: 1;
    margin-bottom: 22px;
}
.contentbox > p:last-child{
    font-size: 14px;
    border-top:1px solid #E8E8E8;
    padding-top: 10px;
}
.price{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}
.price p{
    font-weight: bold;

}
.price span{
    font-weight: bold;
    color: #C1272D;
    font-size: 30px;
}
.detail_aco{
    position: relative;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 15px;
    margin-top: 10px;
    background-color: #E8E8E8;
    color: #333;
}
.detail_aco:after{
    content:"";
    position: absolute;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #333 ;
    border-left: 2px solid #333 ;
    transform: rotate(135deg);
    top: 40%;
    right: 5%;
}
.btn_flex{
    width: 100%;
    flex-direction: column;
}
.btn_flex .btn{
    font-size: 16px;
    width: 100%;
    margin-top: 10px;
}
.back_ichiran{
    display: inline-block;
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.main_R .imgarea.flex{
    display: flex;
}
.main_R{
    flex:1;
    margin: 100px 0 0 60px;
}
.main_R h1{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}
.main_R .imgarea .imgbox{
    width: 50%;
}
.favo_btn{
    display: flex;
    background-color: #A0A0A0;
    color: #fff;
    padding: 10px 0 10px 10px ;
    border-radius: 3px;
    width:  140px;
    margin-top: 20px;
}
.favo_btn .imgbox{
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.light_plan{
    box-sizing: border-box;
    width: 100%;
    margin-top: 20px;
}
.light_plan img{
    border-radius: 3px;
}

/* detail_sec01 */
.inner.flex_2{
    display: flex;
    width: 60vw;
    margin: 0 auto;
}
.dammy.pc_only{
    width: 30%;
}
.flex2_R{
    margin-left: 60px;
    flex: 1;
}
#detail_sec01{
    margin-top: 30px;
}
.goto_form{
    display: inline-block;
    color: #F29600;
    text-decoration: underline;
    margin-top: 20px;
}
table{
    width: 100%;

    margin-top: 10px;
    box-sizing: border-box;
    border-collapse: collapse;
}
.access_table th,
.access_table td{
    border-bottom: 2px solid #A0A0A0;
    padding: 15px 0;
}

th,td{
    text-align: start;
}
dt,dd{
    text-align: start;
}
/* detail_sec02 */
#detail_sec02 .sec_ttl{
    margin-top: 50px;
    width: 100%;
}
.info_table{
    box-sizing: border-box;
    border-top: 1px solid #707070;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.info_table dt{
    background-color: #E8E8E8;
    width: 22%;
}
.info_table dd{
    width:28%;
}
.info_table dt,
.info_table dd{
    border-bottom: 1px solid #A0A0A0;
    padding: 10px 0 10px 10px;
    box-sizing: border-box;
}
dd.space{
    width: 25%;
}
.info_table .red{
    color: #C1272D;
    font-weight: bold;
}
.info_table + h3{
    margin: 20px 0 0 0;
}
.favo_btn + .btn_flex .btn{
    display: block;
    width: 50%;
    margin: 30px auto;
}
/* detail_sec03 */
/* detail_sec04 　一部共通*/

section[id^="detail_sec"]{
    margin-bottom: 40px;
}
section[id^="detail_sec"] .sec_ttl{
    margin-bottom: 20px;
}
#detail_sec03{
    background-color: #f2f2f2;
    margin-top: 80px;
}
#detail_sec03 h2,
#detail_sec04 h2
{
    padding: 80px 0 20px;
    font-size: 36px;
    text-align: center;
}

.border_before:before{
    content:"｜";
}
#detail_sec03 .content,
#detail_sec04 .content
{
    width: 32%;
}
#detail_sec03 .content h3,
#detail_sec04 .content h3{
    margin: 5px 0;
}
#detail_sec03 .content_area,
#detail_sec04 .content_area
{
    display: flex;
    padding-bottom: 80px;
}
/* detail_sec04 */
#detail_sec04{
    background-color: #fff;
}

#detail_sec03 .content_area{
    display: flex;
    padding-bottom: 80px;
}

/* スマホ */
@media screen and (max-width:749px) {
    /* メイン */
    #main .inner.flex{
        flex-direction: column-reverse;
    }
    .main_L{
        width: 100%;
    }
    .main_R{
        margin-left: 0;
    }
    .main_R h1{
        font-size: 24px;
    }
    .main_R .imgarea .imgbox{
        width: 100%;
    }
    .favo_btn{
        width: 140px;
    }
    .inner.flex_2{
        width: 90vw;
    }
    .flex2_R{
        margin-left: 0px;
        width: 100%;
    }
    .favo_btn + .btn_flex .btn{
        width: 80%;
    }
    /* detail_sec02 */
    .access_table th{
        width: 27%;
    }
    .info_table dt,
    .info_table dd
    {
        width: 50%;
    }
    /* detail_sec03 */
    #detail_sec03 h2,
    #detail_sec04 h2{
        font-size: 24px;
        text-align: left;
    }
    #detail_sec03 h2,
    #detail_sec04 h2{
        padding-top: 30px;
    }
    #detail_sec03{
        margin-top: 40px;
    }
    #detail_sec04{
        margin-top: 0;
    }
    #detail_sec03 .content,
    #detail_sec04 .content
    {
        width: 90%;
    }
}

#plan_Plan{
    display: block;
    width: 100%;
    height: 40px;
    background-color: #e8e8e8;
    border: none;
    box-sizing: border-box;
    padding-left: 10px;
    margin-top: 12px;
    font-size: 16px;
    margin-bottom: 20px;
}
#plan_deposit_container{
    font-weight: bold;
}
#plan_deposit{
    display: inline-block;
    width: 150px;
    height: 40px;
    background-color: #e8e8e8;
    border: none;
    box-sizing: border-box;
    padding-left: 10px;
    margin-top: 12px;
    margin-right: 5px;
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: normal;
}
.back_ichiran {
    margin-top: 10px;
}

#detail_sec03 .imgbox img,
#detail_sec04 .imgbox img{
    width: 320px;
    height: 183px;
}

#estate-main-image .imgbox img{
    width: 315px;
    height: 366px;
}